So, 3DS 11.0, about to hack it with Powersaves, what can I do?

Discussion in '3DS - Homebrew Development and Emulators' started by supergamer368, Jul 27, 2016.

  1. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    I'm basically wondering what really neat homebrew I could do with a 3DS on 11.0 that I will hack in a few days. (I have to buy OoT first :/ ) So, what I want to know is like:
    Can I use Custom themes?
    What does Non-Legit CIAs mean? Do they have to be official Nintendo, or from my system??
    Does the SNES Emulator BlargSnes actually run games like Super Mario World, A Link to The Past, and Donkey Kong Country with a good speed?
    Anything else interesting you could possibly add?
    I'm a NOOB at this, I haven't had my OLD 3DS hacked since tubehax. But now.......:yay3ds:
     
    marc00077 likes this.


  2. x_master_1234

    x_master_1234 GBAtemp Regular

    Member
    155
    31
    Feb 29, 2016
    United States
    1. Hardmod or DSi-downgrade is the only 2 ways to "hack" your 3DS.
    2. You can install Custom Theme.
    3. Legit CIA have a valid signature, and can be run without CFW (you need CFW to install). Non-legit CIA need CFW to run.
    4. You can play SNES games :)
     
  3. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    What I mean by "hack" is getting to the Hombrew launcher.
    So.... Legit CIA's.... do they have to come from my system, or could I pirate some Nintendo games from the Internet or whatever?
     
  4. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,672
    2,844
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Correction. 3. Legit CIAs have a valid signature, and can be ran without CFW (you need an ARM11 exploit to install, so atm, 10.7 or lower firmware). Non-legit CIAs need CFW to install AND run.
     
  5. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    Would CIAngel work for me??
     
  6. x_master_1234

    x_master_1234 GBAtemp Regular

    Member
    155
    31
    Feb 29, 2016
    United States
    Install CFW like Luma3DS, SaltFW, CakesFW,... first.
    If not you can't use any .cia files, include CIAngel.
     
  7. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    Would that need a hardmod, cause if so, i'm not doing it
     
  8. Monty Kensicle

    Monty Kensicle Yay!

    Member
    1,156
    278
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    It will require a hard mod or someone else with an already hacked 3DS to system transfer an exploitable DSi game. But you can find someone to mod it for you on this very website. (Hint, hint)
     
  9. Deck of Noobs

    Deck of Noobs Politically Incorrect

    Member
    768
    1,123
    Apr 9, 2016
    United States
    3ds.guide
    It's days like these that I wish the 3DS Noob Paradise was here too
     
    xJoelituh likes this.
  10. Lerhein

    Lerhein Advanced Member

    Newcomer
    76
    8
    Jun 6, 2014
    United States
    Is fieldrunners still in the eshop?
     
  11. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,672
    2,844
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Check it, but I don't think it has been removed.
     
  12. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    Exploitable DSi game??
     
  13. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,130
    3,297
    Mar 16, 2012
    United States
    Fieldrunners.
     
  14. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    Screw hardmod, feildrunners is still on the eshop, I know what i'm buying tonight.
    EDIT: Do I need a hardmod AND fieldrunners?
     
    Last edited by supergamer368, Jul 27, 2016
  15. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,130
    3,297
    Mar 16, 2012
    United States
    You also need a 3DS with CFW or A9LH in order to soft downgrade. If you don't gave one, the game isn't going to be of much use to you.
     
  16. Deck of Noobs

    Deck of Noobs Politically Incorrect

    Member
    768
    1,123
    Apr 9, 2016
    United States
    3ds.guide
    Borrow one from someone online or a friend
     
  17. supergamer368
    OP

    supergamer368 high on froot loops all the time

    Member
    328
    246
    May 22, 2016
    United States
    A wastebasket reading my neighbor's mail
    Borrow one what?
     
  18. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,130
    3,297
    Mar 16, 2012
    United States
    :/ A 3DS with CFW or A9LH.
     
  19. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,112
    5,180
    Mar 17, 2010
    Norway
    Alola
    Legit CIAs come from systems that had preinstalled games on them, these games are "universal" in that they are not signed to work only on one console. There are only a handful of them. They are not much use on a 11.0 console though.
     
  20. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Both Fieldrunners and legends of exidia are still on the Eshop. You do still require a already modded system.